Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# QPocketPCStyle Class Reference

The QPocketPCStyle class provides a Microsoft PocketPC-like look and feel. More...

`#include <qpocketpcstyle_wce.h>`

Inherits QStyle.

List of all member functions.

## Public Members

- QPocketPCStyle ()

## Detailed Description

The QPocketPCStyle class provides a Microsoft PocketPC-like look and feel.

This is Qt's default GUI style on the PocketPC.

See also Widget Appearance and Style.

## Member Function Documentation

### QPocketPCStyle::QPocketPCStyle ()

Constructs a QPocketPCStyle

This file is part of the Qt toolkit. Copyright © 1995-2004 Trolltech. All Rights Reserved.